* text=auto !eol
/.project -text
/build.xml -text
cms-cps/tuifalcon/css/acss.css -text
cms-cps/tuifalcon/css/base.css -text
cms-cps/tuifalcon/css/bf.css -text
cms-cps/tuifalcon/css/icons.css -text
cms-cps/tuifalcon/css/m.css -text
cms-cps/tuifalcon/css/mobile.css -text
cms-cps/tuifalcon/fonts/DroidSans-Bold.eot -text
cms-cps/tuifalcon/fonts/DroidSans-Bold.svg -text
cms-cps/tuifalcon/fonts/DroidSans-Bold.ttf -text
cms-cps/tuifalcon/fonts/DroidSans-Bold.woff -text
cms-cps/tuifalcon/fonts/DroidSans.eot -text
cms-cps/tuifalcon/fonts/DroidSans.svg -text
cms-cps/tuifalcon/fonts/DroidSans.ttf -text
cms-cps/tuifalcon/fonts/DroidSans.woff -text
cms-cps/tuifalcon/fonts/TUIType-bold.eot -text
cms-cps/tuifalcon/fonts/TUIType-bold.ttf -text
cms-cps/tuifalcon/fonts/TUIType-bold.woff -text
cms-cps/tuifalcon/fonts/TUIType-light-bold.eot -text
cms-cps/tuifalcon/fonts/TUIType-light-bold.ttf -text
cms-cps/tuifalcon/fonts/TUIType-light-bold.woff -text
cms-cps/tuifalcon/fonts/TUIType-light.eot -text
cms-cps/tuifalcon/fonts/TUIType-light.ttf -text
cms-cps/tuifalcon/fonts/TUIType-light.woff -text
cms-cps/tuifalcon/fonts/code.eot -text
cms-cps/tuifalcon/fonts/code.svg -text
cms-cps/tuifalcon/fonts/code.ttf -text
cms-cps/tuifalcon/fonts/code.woff -text
cms-cps/tuifalcon/fonts/icons-v2/fonts/icons.eot -text
cms-cps/tuifalcon/fonts/icons-v2/fonts/icons.svg -text
cms-cps/tuifalcon/fonts/icons-v2/fonts/icons.ttf -text
cms-cps/tuifalcon/fonts/icons-v2/fonts/icons.woff -text
cms-cps/tuifalcon/fonts/icons.eot -text
cms-cps/tuifalcon/fonts/icons.svg -text
cms-cps/tuifalcon/fonts/icons.ttf -text
cms-cps/tuifalcon/fonts/icons.woff -text
cms-cps/tuifalcon/fonts/proxima-reg.eot -text
cms-cps/tuifalcon/fonts/proxima-reg.svg -text
cms-cps/tuifalcon/fonts/proxima-reg.woff -text
cms-cps/tuifalcon/fonts/tuitype-webfont.eot -text
cms-cps/tuifalcon/fonts/tuitype-webfont.svg -text
cms-cps/tuifalcon/fonts/tuitype-webfont.ttf -text
cms-cps/tuifalcon/fonts/tuitype-webfont.woff -text
cms-cps/tuifalcon/fonts/tuitype-webfont.woff2 -text
cms-cps/tuifalcon/images/CCLogos.svg -text
cms-cps/tuifalcon/images/TOM_AIR_787_13_F0429_1.jpg -text
cms-cps/tuifalcon/images/TOM_AIR_787_13_F0429_2.jpg -text
cms-cps/tuifalcon/images/TOM_AIR_787_13_F0429_3.jpg -text
cms-cps/tuifalcon/images/Thumbs.db -text
cms-cps/tuifalcon/images/TripAdvisor-standalone-logo.gif -text
cms-cps/tuifalcon/images/WOP-Horizontal.png -text
cms-cps/tuifalcon/images/WOT_Endorsement_V2_3C.png -text
cms-cps/tuifalcon/images/acss/payment/mastercard.gif -text
cms-cps/tuifalcon/images/acss/payment/safekey.gif -text
cms-cps/tuifalcon/images/acss/payment/verified-by-visa.gif -text
cms-cps/tuifalcon/images/acss/security/icon-acids.png -text
cms-cps/tuifalcon/images/acss/security/icon-bleach.png -text
cms-cps/tuifalcon/images/acss/security/icon-compressed-gas.png -text
cms-cps/tuifalcon/images/acss/security/icon-explosives.png -text
cms-cps/tuifalcon/images/acss/security/icon-ig-gas.png -text
cms-cps/tuifalcon/images/acss/security/icon-lighters.png -text
cms-cps/tuifalcon/images/acss/security/icon-liquids.png -text
cms-cps/tuifalcon/images/acss/security/icon-poisons.png -text
cms-cps/tuifalcon/images/acss/security/icon-sprays.png -text
cms-cps/tuifalcon/images/amex-icon.png -text
cms-cps/tuifalcon/images/big-loader.gif -text
cms-cps/tuifalcon/images/bookflow/payment-cards.png -text
cms-cps/tuifalcon/images/bookflow/payment-logo-sprite.jpg -text
cms-cps/tuifalcon/images/card-pic.png -text
cms-cps/tuifalcon/images/card1.jpg -text
cms-cps/tuifalcon/images/card2.jpg -text
cms-cps/tuifalcon/images/card3.jpg -text
cms-cps/tuifalcon/images/cards.png -text
cms-cps/tuifalcon/images/delta.png -text
cms-cps/tuifalcon/images/desktop_tabet.jpg -text
cms-cps/tuifalcon/images/errors/Thumbs.db -text
cms-cps/tuifalcon/images/errors/error-404.png -text
cms-cps/tuifalcon/images/errors/error-maintenance.png -text
cms-cps/tuifalcon/images/errors/error-tech-diff.png -text
cms-cps/tuifalcon/images/errors/firstchoice/error-404.png -text
cms-cps/tuifalcon/images/errors/firstchoice/error-maintenance.png -text
cms-cps/tuifalcon/images/errors/firstchoice/error-tech-diff.png -text
cms-cps/tuifalcon/images/errors/thomson/error-404.png -text
cms-cps/tuifalcon/images/errors/thomson/error-maintenance.png -text
cms-cps/tuifalcon/images/errors/thomson/error-tech-diff.png -text
cms-cps/tuifalcon/images/favicon.png -text
cms-cps/tuifalcon/images/icon_square_brown.png -text
cms-cps/tuifalcon/images/icon_square_grey.png -text
cms-cps/tuifalcon/images/icon_square_yellow.png -text
cms-cps/tuifalcon/images/image_coming_soon.png -text
cms-cps/tuifalcon/images/logo/Book_this_holiday_button.png -text
cms-cps/tuifalcon/images/logo/Book_with_pplogo.png -text
cms-cps/tuifalcon/images/logo/PP-logo.png -text
cms-cps/tuifalcon/images/logo/TUI-Logo.svg -text
cms-cps/tuifalcon/images/logo/Thumbs.db -text
cms-cps/tuifalcon/images/logo/abta-grey.png -text
cms-cps/tuifalcon/images/logo/atol-grey.png -text
cms-cps/tuifalcon/images/logo/commission-aviation-regulation.png -text
cms-cps/tuifalcon/images/logo/falcon-logo-mobile.png -text
cms-cps/tuifalcon/images/logo/firstchoice-logo.png -text
cms-cps/tuifalcon/images/logo/fistchoice-logo-blue.png -text
cms-cps/tuifalcon/images/logo/logo-pad.png -text
cms-cps/tuifalcon/images/logo/paypal_button.png -text
cms-cps/tuifalcon/images/logo/thomson-logo.png -text
cms-cps/tuifalcon/images/logo/tui-globals-sprite-2.png -text
cms-cps/tuifalcon/images/logo/tui-globals-sprite.png -text
cms-cps/tuifalcon/images/logo/tui.png -text
cms-cps/tuifalcon/images/logo/world-of-tui-grey.png -text
cms-cps/tuifalcon/images/logo/wtui.png -text
cms-cps/tuifalcon/images/maestro.jpg -text
cms-cps/tuifalcon/images/maestro.png -text
cms-cps/tuifalcon/images/mastercard.jpg -text
cms-cps/tuifalcon/images/mastercard.png -text
cms-cps/tuifalcon/images/miniTablet.jpg -text
cms-cps/tuifalcon/images/mobile.jpg -text
cms-cps/tuifalcon/images/p.gif -text
cms-cps/tuifalcon/images/shadow-down.png -text
cms-cps/tuifalcon/images/shadow-up.png -text
cms-cps/tuifalcon/images/visa.jpg -text
cms-cps/tuifalcon/images/visa.png -text
cms-cps/tuifalcon/images/visaelectron.jpg -text
cms-cps/tuifalcon/js/config.js -text
cms-cps/tuifalcon/js/functions_cardDetails.js -text
cms-cps/tuifalcon/js/functions_checkout_payment_details.js -text
cms-cps/tuifalcon/js/functions_depositSection.js -text
cms-cps/tuifalcon/js/genericFormValidation.js -text
cms-cps/tuifalcon/js/iscroll-lite.js -text
cms-cps/tuifalcon/js/jquery-1.4.2.min.js -text
cms-cps/tuifalcon/js/jquery-ui-1.8.4.custom.min.js -text
cms-cps/tuifalcon/js/jquery.ui.core.js -text
cms-cps/tuifalcon/js/jquery.ui.widget.js -text
cms-cps/tuifalcon/js/mbox.js -text
cms-cps/tuifalcon/js/payment.js -text
cms-cps/tuifalcon/js/paymentUtils.js -text
cms-cps/tuifalcon/js/prototype.js -text
cms-cps/tuifalcon/js/utils.js -text
cms-cps/tuifalcon/js/vs.js -text
/ivy.xml -text
src/com/tui/uk/payment/processor/TuiFalconPatternMatchDataPanel.java -text
src/com/tui/uk/payment/processor/TuiFalconPostPaymentProcessor.java -text
src/com/tui/uk/payment/processor/TuiFalconValidationErrors.java -text
/version.properties -text
web/tuifalcon/cardDetails.jspf -text
web/tuifalcon/cardHolderAddress.jspf -text
web/tuifalcon/confSettings.jspf -text
web/tuifalcon/depositDetails.jspf -text
web/tuifalcon/depositSection.jspf -text
web/tuifalcon/error.jsp -text
web/tuifalcon/falconConfigSettings.jspf -text
web/tuifalcon/holidayDetails.jspf -text
web/tuifalcon/importantInformation.jspf -text
web/tuifalcon/javascript.jspf -text
web/tuifalcon/manualAddress.jspf -text
web/tuifalcon/passengerContactDetails.jspf -text
web/tuifalcon/passengerDetails.jspf -text
web/tuifalcon/passengerRoomDetails.jspf -text
web/tuifalcon/paymentDetails.jspf -text
web/tuifalcon/promotionCode.jspf -text
web/tuifalcon/sprocket/footer.jsp -text
web/tuifalcon/sprocket/header.jsp -text
web/tuifalcon/sticky/amexLearnMore.jspf -text
web/tuifalcon/sticky/mastercardLearnMore.jspf -text
web/tuifalcon/sticky/visaLearnMore.jspf -text
web/tuifalcon/summaryPanel.jspf -text
web/tuifalcon/summaryPanel/flightDetails.jspf -text
web/tuifalcon/summaryPanel/holidayExtras.jspf -text
web/tuifalcon/summaryPanel/priceBreakdown.jspf -text
web/tuifalcon/summaryPanel/pricePanel.jspf -text
web/tuifalcon/summaryPanel/roomAndBoardDetails.jspf -text
web/tuifalcon/termsAndCondition.jspf -text
web/tuifalcon/threeDSecureImages.jspf -text
web/tuifalcon/timeoutInfo.jspf -text
web/tuifalcon/topError.jspf -text
web/tuifalcon/tuifalconPaymentPage.jsp -text
web/tuifalcon/tuifalconSecurePage.jspf -text
